WordPress 3.0.2 Released – Mandatory Security Update

The folks over at WordPress released a new minor version this evening, and are calling it a “mandatory security update”. From the looks of it, only a handful of “minor” (their word, not mine) security holes were patched in this version, so I’m not quite sure why it’s being tagged as mandatory.

Regardless, if you’re running WordPress anywhere, you should really login to your administrative area, back up your site and then perform the update (if you don’t have a nag message at the top of your dashboard, you can always go to the “Updates” section under the “Dashboard” menu).

Did you like this post? Get monthly summary of our new tutorials, posts and tips to your inbox!

No Responses

Post Your Comment

Your email address will not be published.